Page MenuHomePhabricator

Change edit summary for AWB on urdu language
Open, Needs TriagePublic

Description

Change from "using [[WP:AWB|AWB]]" to "بذریعہ [[وپ:خوب|خوب]]"

and

Here is a list of localised summaries.

EnglishUrdu
Using [[WP:AWB|AWB]]بذریعہ [[وپ:خوب|خوب]]
cleanupصفائی
replacedتبدیلی
typos fixedدرستی املا
removedحذف
,،
replacedتبدیلی
topبالا

https://phabricator.wikimedia.org/T116495

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 5 2017, 7:33 AM
BukhariSaeed updated the task description. (Show Details)Nov 5 2017, 7:34 AM
BukhariSaeed updated the task description. (Show Details)Nov 5 2017, 7:49 AM
BukhariSaeed updated the task description. (Show Details)Nov 5 2017, 9:03 AM

We have already requested at [https://en.m.wikipedia.org/wiki/Special:MobileDiff/688678898#Localization AWB talk page] but still no changes occur. I have all translations if anyone can correct this!

Probably it just got lost in the shuffle. Having the request here as a ticket means that shouldn't happen this time around.

BukhariSaeed updated the task description. (Show Details)Nov 5 2017, 9:13 AM
BukhariSaeed updated the task description. (Show Details)Nov 5 2017, 9:15 AM
MuhammadShuaib added a comment.EditedNov 5 2017, 9:37 AM

Here is a list of localised summaries.

EnglishUrdu
Using AWBبذریعہ [[وپ:خوب|خوب]]
cleanupصفائی
replacedتبدیلی
typos fixedدرستی املا
removedحذف
,،
BukhariSaeed updated the task description. (Show Details)Nov 5 2017, 1:34 PM
Reedy added a comment.Nov 6 2017, 1:27 AM

Some of those aren't currently localisable, unfortunately :(

Can you split "using AWB" to replace the ones below? I don't read urdu, so it's hard for me to split it :)

mSummaryTag = "using";
WPAWB = "[[Project:AWB|AWB]]";
BukhariSaeed added a comment.EditedNov 6 2017, 10:30 AM

@Reedy

mSummaryTag = "بذریعہ";
WPAWB = "[[وپ:خوب|خوب]]";
BukhariSaeed added a comment.EditedNov 6 2017, 10:37 AM

Also please translate the following words (thanks):

EnglishUrdu
cleanupصفائی
replacedتبدیلی
typos fixedدرستی املا
removedحذف
, (eng comma)، (ur comma)
This comment was removed by BukhariSaeed.
Aklapper removed Reedy as the assignee of this task.Dec 20 2017, 5:39 PM

@BukhariSaeed: Please do not assign tasks without consent of the assignee.

@Aklapper can you please enable autosave on regex editing for bots?

Also please change "replaced" to "تبدیلی"

BukhariSaeed updated the task description. (Show Details)Jan 29 2018, 2:13 PM
BukhariSaeed added a subscriber: Jayprakash12345.
BukhariSaeed updated the task description. (Show Details)Jan 29 2018, 2:15 PM
BukhariSaeed updated the task description. (Show Details)Jan 29 2018, 2:18 PM
BukhariSaeed updated the task description. (Show Details)
BukhariSaeed updated the task description. (Show Details)Feb 4 2018, 4:06 PM
BukhariSaeed updated the task description. (Show Details)